RubyGems56中等健康指数janlelis/unicode-confusableUnicode::Confusable.confusable? "ℜսᖯʏ", "Ruby"Ruby★ 792026年9月22日MIT2026年9月22日 · 指标 2.10.0
npm53中等健康指数SorinGFS/idn-hostnameAn internationalized hostname validator as defined by RFC5890, RFC5891, RFC5892, RFC5893, RFC3492 and UTS#46JavaScript★ 0↓ 599.2K/月2026年9月13日MIT2026年9月13日 · 指标 2.10.0
PyPI35薄弱健康指数mlodewijck/pyunormalizeUnicode normalization forms (NFC, NFD, NFKC, NFKD). A pure-Python implementation independent of Python’s core Unicode database, supporting version 17.0 of the Unicode Standard.Python★ 9↓ 3.5M/月2026年9月10日MIT2026年9月10日 · 指标 2.10.0